version: 1.15.4
files:
  - url: Tekapo Slakt Setup.exe
    sha512: ylOK/Eck+qC/P79QQyrZvh6uvzI2T5uRFoqobDJ1i/AWX7WTGW1BKb7zii9JNA0nekDX+DPpQDUlRxbvZdINLw==
    size: 86951638
path: Tekapo Slakt Setup.exe
sha512: ylOK/Eck+qC/P79QQyrZvh6uvzI2T5uRFoqobDJ1i/AWX7WTGW1BKb7zii9JNA0nekDX+DPpQDUlRxbvZdINLw==
releaseDate: '2026-04-15T08:45:00.498Z'
